@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_thin/proximanova-thin-webfont.eot?3');
	src: url('/www/fonts/proximanova_thin/proximanova-thin-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_thin/proximanova-thin-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_thin/proximanova-thin-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_thin/proximanova-thin-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_thin/proximanova-thin-webfont.svg?3#proxima_novathin') format('svg');
	font-weight: 100;
	font-style: normal;

}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.eot?3');
	src: url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_thinitalic/proximanova-thinit-webfont.svg?2#proxima_novathin_it') format('svg');
	font-weight: 100;
	font-style: italic;

}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_light/proximanova-light-webfont.eot?4');
	src: url('/www/fonts/proximanova_light/proximanova-light-webfont.eot?4#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_light/proximanova-light-webfont.woff2?4') format('woff2'),
	url('/www/fonts/proximanova_light/proximanova-light-webfont.woff?4') format('woff'),
	url('/www/fonts/proximanova_light/proximanova-light-webfont.ttf?4') format('truetype'),
	url('/www/fonts/proximanova_light/proximanova-light-webfont.svg?4#proxima_novalight') format('svg');
	font-weight: 200;
	font-style: normal;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.eot?3');
	src: url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_lightitalic/proximanova-lightit-webfont.svg?3#proxima_novalight_it') format('svg');
	font-weight: 200;
	font-style: italic;

}



@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_regular/proximanova-regular-webfont.eot?3');
	src: url('/www/fonts/proximanova_regular/proximanova-regular-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_regular/proximanova-regular-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_regular/proximanova-regular-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_regular/proximanova-regular-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_regular/proximanova-regular-webfont.svg?3#proxima_novaregular') format('svg');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.eot?2');
	src: url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_italic/proximanova-regularit-webfont.svg?2#proxima_novaitalic') format('svg');
	font-weight: 400;
	font-style: italic;

}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_medium/proximanova-medium-webfont.eot?3');
	src: url('/www/fonts/proximanova_medium/proximanova-medium-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_medium/proximanova-medium-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_medium/proximanova-medium-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_medium/proximanova-medium-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_medium/proximanova-medium-webfont.svg?3#proxima_novamedium') format('svg');
	font-weight: 500;
	font-style: normal;

}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.eot?2');
	src: url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_mediumitalic/proximanova-mediumit-webfont.svg?2#proxima_novamedium_it') format('svg');
	font-weight: 500;
	font-style: italic;

}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.eot?3');
	src: url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.eot?3#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.woff2?3') format('woff2'),
	url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.woff?3') format('woff'),
	url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.ttf?3') format('truetype'),
	url('/www/fonts/proximanova_semibold/proximanova-semibold-webfont.svg?3#proxima_novasemibold') format('svg');
	font-weight: 600;
	font-style: normal;

}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.eot?2');
	src: url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_semibolditalic/proximanova-semiboldit-webfont.svg?2#proxima_novasemibold_it') format('svg');
	font-weight: 600;
	font-style: italic;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_bold/proximanova-bold-webfont.eot?2');
	src: url('/www/fonts/proximanova_bold/proximanova-bold-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_bold/proximanova-bold-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_bold/proximanova-bold-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_bold/proximanova-bold-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_bold/proximanova-bold-webfont.svg?2#proxima_novabold') format('svg');
	font-weight: 700;
	font-style: normal;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.eot?2');
	src: url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_bolditalic/proximanova-boldit-webfont.svg?2#proxima_novabold_italic') format('svg');
	font-weight: 700;
	font-style: italic;

}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.eot?2');
	src: url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_extrabold/proximanova-extrabold-webfont.svg?2#proxima_novaextrabold') format('svg');
	font-weight: 800;
	font-style: normal;

}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.eot?2');
	src: url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_extrabolditalic/proximanova-extraboldit-webfont.svg?2#proxima_novaextrabold_it') format('svg');
	font-weight: 800;
	font-style: italic;

}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_black/proximanova-black-webfont.eot');
	src: url('/www/fonts/proximanova_black/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_black/proximanova-black-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_black/proximanova-black-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_black/proximanova-black-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_black/proximanova-black-webfont.svg#proxima_novaextrabold') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.eot');
	src: url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_blackitalic/proximanova-blackit-webfont.svg#proxima_novaextrabold_it') format('svg');
	font-weight: 900;
	font-style: italic;
}

/*************** Cyrillic ***************/
/*
@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.eot');
	src: url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_thin_cyrillic/proximanova-thin-webfont.svg#proxima_novathin') format('svg');
	font-weight: 100;
	font-style: normal;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.eot');
	src: url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_thinitalic_cyrillic/proximanova-thinit-webfont.svg#proxima_novathin_it') format('svg');
	font-weight: 100;
	font-style: italic;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.eot');
	src: url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_light_cyrillic/proximanova-light-webfont.svg#proxima_novalight') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.eot');
	src: url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_lightitalic_cyrillic/proximanova-lightit-webfont.svg#proxima_novalight_it') format('svg');
	font-weight: 200;
	font-style: italic;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.eot');
	src: url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_regular_cyrillic/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.eot');
	src: url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_italic_cyrillic/proximanova-regularit-webfont.svg#proxima_novaitalic') format('svg');
	font-weight: 400;
	font-style: italic;
}



@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.eot');
	src: url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_medium_cyrillic/proximanova-medium-webfont.svg#proxima_novamedium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.eot');
	src: url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_mediumitalic_cyrillic/proximanova-mediumit-webfont.svg#proxima_novamedium_it') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.eot');
	src: url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_semibold_cyrillic/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.eot');
	src: url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_semibolditalic_cyrillic/proximanova-semiboldit-webfont.svg#proxima_novasemibold_it') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.eot');
	src: url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_bold_cyrillic/proximanova-bold-webfont.svg#proxima_novabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.eot');
	src: url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_boldit_cyrillic/proximanova-boldit-webfont.svg#proxima_novabold_italic') format('svg');
	font-weight: 800;
	font-style: italic;
}


@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.eot');
	src: url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_extrabold_cyrillic/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova';
	src: url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.eot');
	src: url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.woff2') format('woff2'),
	url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.woff') format('woff'),
	url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.ttf') format('truetype'),
	url('/www/fonts/proximanova_extrabolditalic_cyrillic/proximanova-extraboldit-webfont.svg#proxima_novaextrabold_it') format('svg');
	font-weight: 900;
	font-style: italic;
}*/


@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfThin.otf');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfThinItalic.otf');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfLight.otf');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfLightItalic.otf');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.eot?2');
	src: url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.eot?2#iefix') format('embedded-opentype'),
	url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.woff2?2') format('woff2'),
	url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.woff?2') format('woff'),
	url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.ttf?2') format('truetype'),
	url('/www/fonts/proximanova_scosf_regular/proximanovascosfregular-webfont.svg?2') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfRegularItalic.otf');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfSemibold.otf');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfSemiboldItalic.otf');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfBold.otf');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfBoldItalic.otf');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfExtrabold.otf');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_scosf';
	src: url('/www/fonts/fonts2/ProximaNovaScOsfExtraboldItalic.otf');
	font-weight: 800;
	font-style: italic;
}